@font-face {
    font-family: TochkaSans;
    font-style: normal;
    font-weight: 300;
    src: url(/TT_Norms_Pro_Tochka_Light.woff2) format("woff2"),
    url(/TT_Norms_Pro_Tochka_Light.woff) format("woff"),
    url(/TT_Norms_Pro_Tochka_Light.ttf) format("truetype")
}

@font-face {
    font-family: TochkaSans;
    font-style: normal;
    font-weight: 500;
    src: url(/TT_Norms_Pro_Tochka_Medium.woff2) format("woff2"),
    url(/TT_Norms_Pro_Tochka_Medium.woff) format("woff"),
    url(/TT_Norms_Pro_Tochka_Medium.ttf) format("truetype")
}

@font-face {
    font-family: TochkaSans;
    font-style: normal;
    font-weight: 700;
    src: url(/TT_Norms_Pro_Tochka_DemiBold.woff2) format("woff2"),
    url(/TT_Norms_Pro_Tochka_DemiBold.woff) format("woff"),
    url(/TT_Norms_Pro_Tochka_DemiBold.ttf) format("truetype")
}

@font-face {
    font-family: TochkaSans;
    font-style: normal;
    font-weight: 800;
    src: url(/TT_Norms_Pro_Tochka_Bold.woff2) format("woff2"),
    url(/TT_Norms_Pro_Tochka_Bold.woff) format("woff"),
    url(/TT_Norms_Pro_Tochka_Bold.ttf) format("truetype")
}

@font-face {
    font-family: TochkaSans;
    font-style: normal;
    font-weight: 900;
    src: url(/TT_Norms_Pro_Tochka_ExtraBold.woff2) format("woff2"),
    url(/TT_Norms_Pro_Tochka_ExtraBold.woff) format("woff"),
    url(/TT_Norms_Pro_Tochka_ExtraBold.ttf) format("truetype")
}

@font-face {
    font-family: TochkaSans;
    font-style: normal;
    font-weight: 400;
    src: url(/TT_Norms_Pro_Tochka_Regular.woff2) format("woff2"),
    url(/TT_Norms_Pro_Tochka_Regular.woff) format("woff"),
    url(/TT_Norms_Pro_Tochka_Regular.ttf) format("truetype")
}

.tochka-documentation {
    --color-alert: #d74b4b;
    --color-primary: #333;
    --color-secondary: #747474;
    --color-success: #48ac98;
    --color-warning: #ffcc3d;
    --color-ashen: #fbfbfc;
    --color-brand: #7658e0;
    --color-default: #fff;
    --color-ghost: #ececf4;
    --color-link: #4353ff;
    --color-link-hover: rgba(118, 88, 224, .55);
    --color-button-hover: #6c52c6;
    --font-size-7xl: 60px;
    --font-size-6xl: 48px;
    --font-size-5xl: 42px;
    --font-size-4xl: 36px;
    --font-size-3xl: 30px;
    --font-size-2xl: 24px;
    --font-size-xl: 20px;
    --font-size-l: 18px;
    --font-size-m: 16px;
    --font-size-s: 14px;
    --font-size-xs: 12px;
    --font-size-xxs: 10px;
    --line-height-7xl: 66px;
    --line-height-6xl: 54px;
    --line-height-5xl: 48px;
    --line-height-4xl: 40px;
    --line-height-3xl: 36px;
    --line-height-2xl: 30px;
    --line-height-xl: 26px;
    --line-height-l: 22px;
    --line-height-m: 20px;
    --line-height-s: 18px;
    --line-height-xs: 15px;
    --line-height-xxs: 13px;
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: transparent;
    color: var(--color-primary, #333);
    font-family: TochkaSans, Avenir, Source Sans Pro, Helvetica, Segoe UI, Nimbus Sans No5 T CY, sans-serif;
    font-size: var(--font-size-m, 16px);
    font-weight: 400;
    letter-spacing: .01em;
    list-style: var(--line-height-m, 20px);
    text-rendering: optimizeLegibility
}

body.tochka-documentation {
    margin: 0;
    min-height: 100vh;
    padding: 30px 20px
}

.tochka-documentation {
    box-sizing: border-box;
    display: flex;
    flex-direction: column
}

@media (min-width: 890px) {
    .tochka-documentation {
        margin: 0 auto;
        width: 870px
    }

    body.tochka-documentation {
        margin: 0 auto;
        padding: 60px 0
    }
}

.tochka-documentation-content {
    flex: 1 0 auto
}

.tochka-documentation h1, .tochka-documentation h2, .tochka-documentation h3, .tochka-documentation h4, .tochka-documentation h5, .tochka-documentation h6, .tochka-documentation li, .tochka-documentation ol, .tochka-documentation p, .tochka-documentation ul {
    margin: 0;
    padding: 0
}

.tochka-documentation h1 {
    font-size: var(--font-size-2xl, 24px);
    line-height: var(--line-height-2xl, 30px)
}

.tochka-documentation h2, .tochka-documentation h3, .tochka-documentation h4, .tochka-documentation h5, .tochka-documentation h6 {
    font-size: var(--font-size-xl, 20px);
    line-height: var(--line-height-xl, 26px)
}

.tochka-documentation h1, .tochka-documentation h2, .tochka-documentation h3, .tochka-documentation h4, .tochka-documentation h5, .tochka-documentation h6 {
    margin: 40px 0 20px
}

.tochka-documentation a:-moz-any-link {
    color: var(--color-brand, #7658e0);
    opacity: 1;
    text-decoration: none
}

.tochka-documentation a, .tochka-documentation a:any-link {
    color: var(--color-brand, #7658e0);
    opacity: 1;
    text-decoration: none
}

.tochka-documentation a:hover:hover {
    opacity: .5
}

.tochka-documentation img, .tochka-documentation ol, .tochka-documentation p, .tochka-documentation ul {
    margin: 20px 0
}

.tochka-documentation img:last-child, .tochka-documentation ol:last-child, .tochka-documentation p:last-child, .tochka-documentation ul:last-child {
    margin-bottom: 0
}

.tochka-documentation img, .tochka-documentation ol:first-child, .tochka-documentation p:first-child, .tochka-documentation ul:first-child {
    margin-top: 0
}

.tochka-documentation ol, .tochka-documentation ul {
    padding-left: 1em
}

.tochka-documentation-footer {
    color: var(--color-secondary, #747474);
    font-size: var(--font-size-s, 14px);
    line-height: var(--line-height-s, 18px)
}

.tochka-documentation-header {
    left: 0;
    position: fixed;
    right: 0;
    top: 0
}

.tochka-documentation-footer p {
    margin: 10px 0
}

.tochka-documentation-footer {
    flex-shrink: 0;
    margin-top: 80px
}